Блог WhatsApp

Ранее на этой неделе WhatsApp исполнилось семь лет. Это был замечательный опыт, и в ближайшие месяцы мы еще больше акцентируем наше внимание на усовершенствовании функций безопасности и разработке новых способов, чтобы вы могли оставаться на связи с людьми, которые вам небезразличны.

Даты годовщин - это также прекрасная возможность оглянуться назад. Когда мы основали WhatsApp в 2009 году, картина использования мобильных устройств значительно отличалась от сегодняшней. Apple App Store в то время было всего несколько месяцев. Около 70 процентов смартфонов, которые были в продаже на тот момент, использовали операционные системы BlackBerry и Nokia. Мобильные операционные системы Google, Apple и Microsoft, - на долю которых приходится 99,5 процентов продаж сегодня - использовались на 25 процентах мобильных устройств, проданных в те времена.

В течение следующих семи лет мы хотим сконцентрировать наши усилия на мобильных платформах, которые использует подавляющее большинство людей. Таким образом, к концу 2016 года мы прекратим поддержку WhatsApp Messenger на следующих мобильных платформах:

  • BlackBerry ОС и BlackBerry 10
  • Nokia S40
  • Nokia Symbian S60
  • Android 2.1 и Android 2.2
  • Windows Phone 7
  • iPhone 3GS/iOS 6

В то время как данные мобильные устройства были важной частью нашей истории, они не предлагают возможностей, которые в будущем будут способствовать развитию функций в нашем приложении.

Нам было тяжело принять данное решение, но оно необходимо, так как мы стремимся предоставить людям более эффективные способы связи с друзьями, семьей и близкими, используя WhatsApp. Если вы используете одно из перечисленных выше мобильных устройств, мы рекомендуем перейти на более новый Android, iPhone или Windows телефон до конца 2016 года, чтобы продолжить использование WhatsApp.

ОБНОВЛЕНИЕ: Мы перестанем поддерживать следующие платформы:

  • Nokia Symbian S60 после 30 июня 2017 года
  • BlackBerry ОС и BlackBerry 10 после 31 декабря 2017 года
  • Nokia S40 31 декабря 2018 года
  • Android с версией 2.3.7 и старше после 1 февраля 2020 года

Внимание: В связи с тем, что для данных платформ не планируется обновление функционала, некоторые функции могут перестать работать в любое время.